## gucharmap 2.30.3

=== debian/changelog ===
gucharmap (1:2.30.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 23:59:06 +0200

gucharmap (1:2.30.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 22 Jun 2010 19:47:08 +0200

gucharmap (1:2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Switch to format 3.0 (quilt).
  * debian/gucharmap.postinst:
    - It's now empty, remove it.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 27 Apr 2010 19:57:25 +0200

gucharmap (1:2.30.0-1) unstable; urgency=low

  * New upstream release.
    - Updated to Unicode 5.2.0 (Closes: #554776).
  * debian/patches/99_ltmain_as-needed.patch:
    - refreshed.
  * debian/control.in:
    - Update Standards-Version to 3.8.4, no additional changes needed.

 -- David Weinehall <tao@debian.org>  Mon, 29 Mar 2010 17:02:03 +0300

gucharmap (1:2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Dec 2009 22:10:18 +0100

gucharmap (1:2.28.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 20 Oct 2009 17:33:08 +0200

gucharmap (1:2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Remove obsolete Conflicts/Replaces.
  * debian/copyright:
    - Point to the correct common-license link.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 24 Sep 2009 23:17:16 +0200

gucharmap (1:2.26.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 13 Sep 2009 23:43:15 +0200

gucharmap (1:2.26.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libgtk2.0-doc to build-deps to ensure proper 
    xrefs.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Update Standards-Version to 3.8.1, no additional changes needed.
    - Update svn fields to unstable.
  * debian/copyright:
    - Specify gucharmap/gucharmap-chartable* license is LGPL-2.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 13:41:15 +0200

gucharmap (1:2.24.3-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Mar 2009 08:22:42 +0100

gucharmap (1:2.24.2-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Scrolling with the wheel now updates the scrollbar. Closes: #427387.
    - Character detail window closed too fast in some cases, now fixed.
      Closes: #368134.
    - Extended support for Unicode characters. Closes: #503397.
    - Update build-dependencies.
    - Rename libgucharmap6 package to libgucharmap7.
    - Rename libgucharmap-dev to libgucharmap2-dev, as the pkgconfig file
      has been renamed (and the /usr/include directory) and packages need
      porting.
    - Update libgucharmap2-dev.install for the new include directory.
  * debian/watch: Don't uupdate.
  * debian/rules:
    - Don't hardcode libgucharmap's SONAME all over the place,
      extract it from debian/control instead.
    - Update the shlibs version.
  * debian/control.in:
    - Add Vcs-* and Homepage fields.
    - Remove old conflicts/replaces for packages that are not shipped
      in Etch.
  * debian/copyright: Add copyright holders.
  * debian/gucharmap.1: Fix WHATIS entry.
  * debian/gucharmap.links:
    - Make links for charmap.1 and gnome-character-map.1 to the gucharmap
      manpage.

  [ Josselin Mouette ]
  * libgucharmap2-dev conflicts and replaces libgucharmap-dev.
  * Remove a reference to libgucharmap6.
  * Build-depend on gtk-doc-tools.
  * Pass --enable-gtk-doc to configure and install the docs.

 -- Josselin Mouette <joss@debian.org>  Fri, 26 Dec 2008 20:17:30 +0100

gucharmap (1:2.22.3-2) unstable; urgency=low

  * Remove dependency on scrollkeeper. Closes: #491718.
  * libgucharmap-dev depends on libgconf2-dev. Closes: #495887.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 16:35:59 +0200

gucharmap (1:2.22.3-1) unstable; urgency=low

  [ Loic Minier ]
  * Wrap build-deps and deps.
  * Add ${misc:Depends}; fixes missing gconf2 dep; closes: #481032.

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jun 2008 11:56:13 +0200

gucharmap (1:2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 14:18:05 +0200

gucharmap (1:2.22.0-2) unstable; urgency=low

  * debian/gucharmap.install:
    + Ship the schemas file too. Thanks to Sebastien Bacher for reporting.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Mar 2008 15:20:06 +0100

gucharmap (1:2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/rules,
      debian/patches/99_ltmain_as-needed.patch:
      - Link with --as-needed, -z,defs and -O1.
    + debian/rules:
      - Update shlibs to >= 2.22.0 because of new API.
    + debian/patches/00_relibtoolise.patch:
      - Dropped, upstream uses Debian's libtool.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 14:09:08 +0100

gucharmap (1:1.10.2-1) unstable; urgency=low

  * New upstream release with translation updates:
    + debian/patches/00_relibtoolise.patch:
      - Regenerated for the new version.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.
  * debian/gucharmap.menu:
    + Fix section.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 10 Jan 2008 10:12:06 +0100

gucharmap (1:1.10.1-1) unstable; urgency=low

  [ Sven Arvidsson ]
  * Add a man page (Closes: #177070)

  [ Sebastian Dröge ]

