=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gucharmap
Section: x11
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: David Weinehall <tao@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.2.6),
               debhelper (>= 5),
               libgtk2.0-dev (>= 2.13.6),
               libglib2.0-dev (>= 2.16.3),
               libgconf2-dev,
               libpopt-dev,
               gnome-pkg-tools,
               scrollkeeper,
               gnome-doc-utils (>= 0.9.0),
               gtk-doc-tools (>= 1.0),
               intltool (>= 0.40),
               gconf2,
               libglib2.0-doc,
               libgtk2.0-doc
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gucharmap
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gucharmap
Homepage: http://live.gnome.org/Gucharmap

Package: gucharmap
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgucharmap7 (= ${binary:Version}),
         libgtk2.0-bin
Recommends: yelp
Replaces: gnome-utils
Description: Unicode character picker and font browser
 This program allows you to browse through all the available Unicode
 characters and categories for the installed fonts, and to examine
 their detailed properties.  It is an easy way to find the character
 you might only know by its Unicode name or code point.

Package: libgucharmap2-dev
Section: libdevel
Architecture: any
Depends: libgucharmap7 (= ${binary:Version}),
         ${misc:Depends},
         libgtk2.0-dev (>= 2.12.0),
         libgconf2-dev
Replaces: libgucharmap-dev
Conflicts: libgucharmap-dev
Description: Unicode browser widget library (development headers)
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains the development headers.

Package: libgucharmap7
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Unicode browser widget library (shared library)
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains the shared library.
