=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003 Colin Walters <walters@verbum.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

libgucharmap := $(shell sed -nr 's/^Package:[[:space:]]*(libgucharmap[0-9]+)[[:space:]]*$$/\1/p' debian/control)

# ensure gucharmap is built after libgucharmap
binary/gucharmap:: binary/$(libgucharmap)

clean::
	rm -f intltool-extract intltool-merge intltool-update
	rm -f po/.intltool-merge-cache

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-gtk-doc

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_$(libgucharmap) += -V '$(libgucharmap) (>= 1:2.24.0)'
