=== debian/watch ===
version=2
http://download.gnome.org/sources/gucharmap/([\d\.]+)[02468]/ \
	gucharmap-(.*)\.tar\.gz
