## gucharmap 2.32.0

=== debian/changelog ===
gucharmap (1:2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #648894)
  * debian/control*:
    - Add shlibs:Depends to python-gucharmap to add missing libc dependency

 -- Michael Terry <mike@mterry.name>  Mon, 27 Sep 2010 09:39:33 -0400

gucharmap (1:2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Aug 2010 11:12:38 +1000

gucharmap (1:2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk2.0-dev
    - Build-depend on dh-autoreconf
  * debian/libgucharmap2-dev.install:
    - Include files in new location
  * debian/rules:
    - Use autoreconf.mk

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 10:53:34 +1000

gucharmap (1:2.30.2-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build-depend on gnome-common for autotools
    - Add Python build-depends
    - Build-depend on liblaunchpad-integration-dev
    - Add Vcs-Bzr link
    - Bump libgtk2.0-dev depends on libgucharmap2-dev
    - Build python-gucharmap
  * debian/python-gucharmap.install:
    - python-gucharmap package
  * debian/rules:
    - Build python-gucharmap
    - Run autotools on build
  * debian/patches/01_lpi.patch:
    - Add Launchpad integration
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 25 Jun 2010 12:35:49 +1000
