## gucharmap 2.32.1

=== debian/changelog ===
gucharmap (1:2.32.1-0ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Dec 2010 16:50:27 +0000

gucharmap (1:2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 15 Nov 2010 17:30:19 +1100
