## gucharmap 2.32.1-0ubuntu2-0mint1

=== debian/changelog ===
gucharmap (1:2.32.1-0ubuntu2-0mint1) katya-lxde; urgency=low

  * Removed "Contents" from menu do to inoperation.

 -- Kendall Weaver <kendall@peppermintos.com>  Tue, 13 Jun 2011 22:43:00 -0400
