=== debian/control ===
--- 
+++ 
@@ -6,11 +6,14 @@
 Source: gucharmap
 Section: x11
 Priority: optional
-Maintainer: Sebastien Bacher <seb128@debian.org>
-Uploaders: David Weinehall <tao@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
+Uploaders: David Weinehall <tao@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Luca Falavigna <dktrkranz@debian.org>
 Build-Depends: cdbs (>= 0.2.6),
                debhelper (>= 5),
-               libgtk2.0-dev (>= 2.13.6),
+               dh-autoreconf,
+               gnome-common,
+               libgtk2.0-dev (>= 2.14.0),
                libglib2.0-dev (>= 2.16.3),
                libgconf2-dev,
                libpopt-dev,
@@ -21,10 +24,15 @@
                intltool (>= 0.40),
                gconf2,
                libglib2.0-doc,
-               libgtk2.0-doc
+               libgtk2.0-doc,
+               python-support,
+               python-all-dev,
+               python-gtk2-dev (>= 2.7.1),
+               liblaunchpad-integration-dev (>= 0.1.17)
 Standards-Version: 3.8.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gucharmap
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gucharmap
+XS-Python-Version: >= 2.3
+XB-Python-Version: ${python:Versions}
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gucharmap/ubuntu
 Homepage: http://live.gnome.org/Gucharmap
 
 Package: gucharmap
@@ -46,7 +54,7 @@
 Architecture: any
 Depends: libgucharmap7 (= ${binary:Version}),
          ${misc:Depends},
-         libgtk2.0-dev (>= 2.12.0),
+         libgtk2.0-dev (>= 2.14.0),
          libgconf2-dev
 Replaces: libgucharmap-dev
 Conflicts: libgucharmap-dev
@@ -68,3 +76,18 @@
  the same name for more information.
  .
  This package contains the shared library.
+
+Package: python-gucharmap
+Section: python
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python:Depends},
+         python-gtk2
+Suggests: ${python:Suggests}
+Description: Unicode browser widget library (shared library)
+ The libgucharmap library contains a Unicode browser widget; it is
+ most prominently used by the "gucharmap" program.  See the package of
+ the same name for more information.
+ .
+ This package contains the Python bindings.
