=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,12 @@
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2003 Colin Walters <walters@verbum.org>
 
+DEB_PYTHON_SYSTEM = pysupport
+
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
@@ -17,7 +20,7 @@
 	rm -f intltool-extract intltool-merge intltool-update
 	rm -f po/.intltool-merge-cache
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-gtk-doc --enable-python-bindings
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
