=== debian/watch ===
version=2
http://download.gnome.org/sources/gucharmap/([\d\.]+)\d/ \
	gucharmap-(.*)\.tar\.gz
