## gucharmap 3.2.0

=== debian/changelog ===
gucharmap (1:3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 17:10:30 +0200

gucharmap (1:3.1.92-0ubuntu2) oneiric; urgency=low

  * Add 00_put_back_gtk2_support.patch: Put back GTK 2 support for oneiric, to
    avoid introducing NBS and broken rdepends at this point. (LP: #853973)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 19:27:18 +0200

gucharmap (1:3.1.92-0ubuntu1) oneiric; urgency=low

  * debian/watch: Look for *.bz2 tarballs, and for unstable versions.
  * New upstream release:
    - Drop GTK2 support [not relevant for Ubuntu]
    - Set program name explicitly
    - Translation updates.
  * debian/control.in: Drop libgtk2.0-doc build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 16:40:29 +0200

gucharmap (1:3.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 02 Jun 2011 12:24:08 +0200

gucharmap (1:3.0.0-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, using the gnome3-team PPA work, thanks to
    Robert Ancell, Rodrigo Moya and Laurent Bigonville
    + debian/control:
      - Bump build-depends on libgtk3-dev, libgtk3-doc,
        liblaunchpad-integration-3.0-dev
      - Drop build-depends on python-support, python-all-dev,
        python-gtk2-dev
      - Add build-depends on gobject-introspection, libgirepository1.0-dev
      - Add gir1.2-gucharmap-2.90 package
      - Drop python-gucharmap package
      - Use standards-version 3.9.1
      - Add gir1.2-gtk-3.0 and gir1.2-atk-1.0 as build-dependencies
    + debian/gir1.2-gucharmap-2.90.install:
      - Install typelib
    + debian/libgucharmap2-dev.install:
      - Install .gir file
    + debian/rules:
      - Drop Python rules
      - Build --with-gtk=3.0
  * Remaining changes:
    + debian/control{.in}:
      - Build-depend on dh-autoreconf and gnome-common for autotools
      - Build-depend on libgtk-3-doc and gir1.2-atk-1.0 (WHY?)
      - Build-depend on liblaunchpad-integration-3.0-dev
      - Add Vcs-Bzr link
    + debian/patches/01_lpi.patch
      - Add Launchpad integration
    + debian/watch:
      - Watch for unstable versions
    + debian/rules
      - Use autoreconf.mk

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 20 May 2011 23:10:46 +0100

gucharmap (1:3.0.0-1) experimental; urgency=low

  * New upstream stable release.
  * Enable GObject introspection support.
  * Change section to gnome.
  * Add the GTK+ version packages correspond to to the short description.
  * Add trivial patch to fix a spelling fix in libgucharmap.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Apr 2011 20:17:32 +0200

gucharmap (1:2.33.2-1) experimental; urgency=low

  * New upstream development release.
  * Build gucharmap twice, for gtk2 and gtk3.
  * Add build-dependencies accordingly.
  * Put the GTK3 versions in new libgucharmap-2-90-* packages.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Mar 2011 20:15:48 +0100
