=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gucharmap
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>
Build-Depends: cdbs (>= 0.2.6),
               debhelper (>= 5),
               dh-autoreconf,
               gnome-common,
               gobject-introspection (>= 0.9.0),
               libgirepository1.0-dev (>= 0.9.0),
               gir1.2-pango-1.0,
               gir1.2-gtk-3.0,
               libgtk2.0-dev (>= 2.14.0),
               libgtk-3-dev (>= 3.0.0),
               libglib2.0-dev (>= 2.16.3),
               libgconf2-dev,
               libpopt-dev,
               gnome-pkg-tools,
               scrollkeeper,
               gnome-doc-utils (>= 0.9.0),
               gtk-doc-tools (>= 1.0),
               intltool (>= 0.40),
               gconf2,
               libglib2.0-doc,
               libgtk-3-doc,
               liblaunchpad-integration-3.0-dev,
               gir1.2-atk-1.0
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gucharmap/ubuntu
Homepage: http://live.gnome.org/Gucharmap

Package: gucharmap
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgucharmap-2-90-7 (= ${binary:Version})
Recommends: yelp
Replaces: gnome-utils
Description: Unicode character picker and font browser
 This program allows you to browse through all the available Unicode
 characters and categories for the installed fonts, and to examine
 their detailed properties.  It is an easy way to find the character
 you might only know by its Unicode name or code point.

Package: libgucharmap2-dev
Section: libdevel
Architecture: any
Depends: libgucharmap7 (= ${binary:Version}),
         ${misc:Depends},
         libgtk2.0-dev,
         libglib2.0-dev,
         libgconf2-dev
Replaces: libgucharmap-dev
Conflicts: libgucharmap-dev
Description: Unicode browser widget library (development headers for GTK+ 2)
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains the development headers for the GTK+ 2 version.

Package: libgucharmap7
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Unicode browser widget library (shared library for GTK+ 2)
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains the shared library for the GTK+ 2 version.

Package: libgucharmap-2-90-dev
Section: libdevel
Architecture: any
Depends: libgucharmap-2-90-7 (= ${binary:Version}),
         gir1.2-gucharmap-2.90 (= ${binary:Version}),
         ${misc:Depends},
         libgtk-3-dev,
         libglib2.0-dev,
         libgconf2-dev
Replaces: libgucharmap-dev
Conflicts: libgucharmap-dev
Description: Unicode browser widget library (development headers for GTK+ 3)
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains the development headers for the GTK+ 3 version.

Package: libgucharmap-2-90-7
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Unicode browser widget library (shared library for GTK+ 3)
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains the shared library for the GTK+ 3 version.

Package: gir1.2-gucharmap-2.90
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the Unicode browser widget library
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains introspection data for the Unicode browser widget
 library.
