=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003 Colin Walters <walters@verbum.org>

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_BUILDDIR := $(CURDIR)/debian/build/gtk2
DEB_BUILDDIR_gucharmap := $(CURDIR)/debian/build/gtk3
DEB_DESTDIR := $(CURDIR)/debian/tmp-gtk2
DEB_DESTDIR_gucharmap := $(CURDIR)/debian/tmp

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-gtk-doc

configure/gucharmap:: $(DEB_BUILDDIR_gucharmap)/config.status
$(DEB_BUILDDIR_gucharmap)/config.status:
	cd $(DEB_BUILDDIR_gucharmap) && \
		$(DEB_CONFIGURE_SCRIPT_ENV) $(DEB_CONFIGURE_SCRIPT) \
			$(DEB_CONFIGURE_NORMAL_ARGS) \
			$(cdbs_configure_flags) \
			$(DEB_CONFIGURE_EXTRA_FLAGS) \
			--with-gtk=3.0 \
			--enable-introspection \
			$(DEB_CONFIGURE_USER_FLAGS)

build/gucharmap::
	make -C $(DEB_BUILDDIR_gucharmap)

install/gucharmap::
	make -C $(DEB_BUILDDIR_gucharmap) install DESTDIR=$(DEB_DESTDIR_gucharmap)

clean::
	rm -f intltool-extract intltool-merge intltool-update
	rm -f po/.intltool-merge-cache
	rm -rf $(DEB_BUILDDIR) $(DEB_BUILDDIR_gucharmap)
	rm -rf $(DEB_DESTDIR) $(DEB_DESTDIR_gucharmap)

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_libgucharmap7 += -V'libgucharmap7 (>= 1:2.24.0)'
