=== debian/watch ===
version=2
http://download.gnome.org/sources/gucharmap/([\d\.]+)/ \
	gucharmap-(.*)\.tar\.bz2
