## gucharmap 3.2.2

=== debian/changelog ===
gucharmap (1:3.2.2-2) unstable; urgency=low

  * Change section of gir1.2-gucharmap-2.90 to introspection.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Mar 2012 15:06:15 +0100

gucharmap (1:3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/99_ltmain_as-needed.patch.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Nov 2011 03:46:46 +0100

gucharmap (1:3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Add Build-Depends on libpango1.0-doc and libgtk-3-doc for proper cross
      references in the gtk-doc API documentation.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 08:54:23 +0200

gucharmap (1:3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: track .xz tarballs.
  * Drop libgucharmap7 and libgucharmap2-dev, GTK+2 is no longer
    supported.
  * Remove double-build cruft from debian/rules.
  * Stop build-depending on libgtk2.0-dev and libgtk2.0-doc.
  * Update Vcs-* URLs to non-redirected ones.

 -- Jordi Mallach <jordi@debian.org>  Fri, 14 Oct 2011 22:25:37 +0200

gucharmap (1:3.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Refresh debian/patches/99_ltmain_as-needed.patch.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Add symbols files for libgucharmap7 and libgucharmap-2-90-7 for improved
    shlibs dependencies.
  * Drop ancient Replaces: gnome-utils, obsolete.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip leading debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Jun 2011 23:35:20 +0200
