=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gucharmap
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gobject-introspection (>= 0.9.0),
               libgirepository1.0-dev (>= 0.9.0),
               gir1.2-pango-1.0,
               gir1.2-gtk-3.0,
               libgtk-3-dev (>= 3.0.0),
               libglib2.0-dev (>= 2.16.3),
               libgconf2-dev,
               libpopt-dev,
               gnome-pkg-tools,
               scrollkeeper,
               gnome-doc-utils (>= 0.9.0),
               gtk-doc-tools (>= 1.0),
               intltool (>= 0.40),
               gconf2,
               libglib2.0-doc,
               libpango1.0-doc,
               libgtk-3-doc
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gucharmap
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
Homepage: http://live.gnome.org/Gucharmap

Package: gucharmap
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgucharmap-2-90-7 (= ${binary:Version})
Recommends: yelp
Description: Unicode character picker and font browser
 This program allows you to browse through all the available Unicode
 characters and categories for the installed fonts, and to examine
 their detailed properties.  It is an easy way to find the character
 you might only know by its Unicode name or code point.

Package: libgucharmap-2-90-dev
Section: libdevel
Architecture: any
Depends: libgucharmap-2-90-7 (= ${binary:Version}),
         gir1.2-gucharmap-2.90 (= ${binary:Version}),
         ${misc:Depends},
         libgtk-3-dev,
         libglib2.0-dev,
         libgconf2-dev
Replaces: libgucharmap-dev
Conflicts: libgucharmap-dev
Description: Unicode browser widget library (development headers)
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains the development headers.

Package: libgucharmap-2-90-7
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Unicode browser widget library (shared library)
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains the shared library.

Package: gir1.2-gucharmap-2.90
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the Unicode browser widget library
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains introspection data for the Unicode browser widget
 library.
