## gucharmap 3.3.1

=== debian/changelog ===
gucharmap (1:3.3.1-1) experimental; urgency=low

  * debian/control.in: Update Vcs-* for experimental branch.
  * debian/watch: Watch for unstable versions while we are approaching 3.4 in
    experimental.
  * New upstream release:
    - Updated to Unicode 6.1.0
    - Ported to GSettings
    - Misc cleanup and bug fixes
    - Translation updates
  * debian/control.in: Drop gconf dependency, and bump glib build dependency
    as per configure.ac.
  * debian/gucharmap.install: Update for gconf → gsettings schema location.
  * debian/libgucharmap-2-90-7.symbols: Update for new release.
  * Add 00git_fix_pkg_config.patch: Fix pkg-config file to not reference old
    gconf-related variable. Taken from upstream git. (LP: #952612)
  * spelling_fixes.patch: Update for current upstream version, and add
    upstream forwarded tag.

 -- Martin Pitt <mpitt@debian.org>  Tue, 13 Mar 2012 15:55:50 +0100
