=== debian/control ===
--- 
+++ 
@@ -15,21 +15,19 @@
                gir1.2-pango-1.0,
                gir1.2-gtk-3.0,
                libgtk-3-dev (>= 3.0.0),
-               libglib2.0-dev (>= 2.16.3),
-               libgconf2-dev,
+               libglib2.0-dev (>= 2.25.5),
                libpopt-dev,
                gnome-pkg-tools,
                scrollkeeper,
                gnome-doc-utils (>= 0.9.0),
                gtk-doc-tools (>= 1.0),
                intltool (>= 0.40),
-               gconf2,
                libglib2.0-doc,
                libpango1.0-doc,
                libgtk-3-doc
 Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gucharmap
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/experimental/gucharmap
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gucharmap
 Homepage: http://live.gnome.org/Gucharmap
 
 Package: gucharmap
@@ -51,8 +49,7 @@
          gir1.2-gucharmap-2.90 (= ${binary:Version}),
          ${misc:Depends},
          libgtk-3-dev,
-         libglib2.0-dev,
-         libgconf2-dev
+         libglib2.0-dev
 Replaces: libgucharmap-dev
 Conflicts: libgucharmap-dev
 Description: Unicode browser widget library (development headers)
