=== debian/watch ===
version=3
http://download.gnome.org/sources/gucharmap/([\d\.]+)/ \
	gucharmap-(.*)\.tar\.xz
