## gucharmap 3.4.1.1

=== debian/changelog ===
gucharmap (1:3.4.1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to use xz compression for all binaries, saving space on CD#1
    (Closes: #687297).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 24 Sep 2012 23:21:20 +0200

gucharmap (1:3.4.1.1-2) unstable; urgency=low

  [ Steve Langasek ]
  * debian/patches/unicode-source-generation.patch: compatibility with
    the unicode-data package.
  * debian/rules, debian/clean, debian/control: build-depend on unicode-data
    and generate our unicode header files at package build time, to ensure
    that we actually can.  Closes: #603405.

  [ Michael Biebl ]
  * Use a stamp file to avoid running gen-guch-unicode-tables.pl twice.
  * Point Vcs-* to unstable branch.
  * Drop explicit Build-Depends on gir1.2-pango-1.0 and gir1.2-gtk-3.0.
  * Drop debian/patches/spelling_fixes.patch since we re-generate
    gucharmap/unicode-*.h during build, so patching the pre-generated file is
    pointless. This spelling fix needs to go into unicode-data. (See #677896)

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Jun 2012 16:39:23 +0200

gucharmap (1:3.4.1.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 02:37:09 +0200

gucharmap (1:3.4.0.1-1) unstable; urgency=low

  [ Martin Pitt ]
  * debian/copyright: Convert to copyright format 1.0, and update to current
    upstream license GPL-3+. Thanks Jeremy Bicha!
  * debian/control: Bump Standards-Version to 3.9.3.

  [ Michael Biebl ]
  * New upstream release.
  * debian/watch: Track stable releases (again).
  * debian/patches/00git_fix_pkg_config.patch: Removed, merged upstream.
  * debian/libgucharmap-2-90-7.symbols: Add new symbols.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 14:33:24 +0200
