=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,18 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
 			     --enable-gtk-doc \
 			     --enable-introspection
+UNICODE_DATA_VERSION := $(shell dpkg-query -W -f'$${Version}' unicode-data | sed -e's/-.*//')
+
+post-patches:: debian/stamp-gen-unicode-tables
+
+debian/stamp-gen-unicode-tables:
+	cd gucharmap && ./gen-guch-unicode-tables.pl $(UNICODE_DATA_VERSION) /usr/share/unicode
+	touch debian/stamp-gen-unicode-tables
 
 clean::
 	rm -f intltool-extract intltool-merge intltool-update
 	rm -f po/.intltool-merge-cache
+	rm -f gucharmap/unicode-*.h
+	rm -f debian/stamp-gen-unicode-tables
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
