## gucharmap 3.5.99

=== debian/changelog ===
gucharmap (1:3.5.99-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Remove build-depends on gnome-doc-utils
  * debian/patches/00git_fix_help.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 16:33:52 +1200

gucharmap (1:3.5.90-0ubuntu4) quantal; urgency=low

  * debian/control:
    - Re-add build-depends on gnome-doc-utils. There is some checks remaining
      for it (but they don't seem required)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Aug 2012 16:02:32 +1200

gucharmap (1:3.5.90-0ubuntu3) quantal; urgency=low

  * debian/control:
    - yelp-tools replaces gnome-doc-utils, not gtk-doc-tools, fix build depends
      accordingly

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Aug 2012 11:33:12 +1200

gucharmap (1:3.5.90-0ubuntu2) quantal; urgency=low

  * debian/patches/00git_fix_help.patch:
    - Fix help not working

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Aug 2012 11:13:05 +1200

gucharmap (1:3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Build depend on yelp-tools instead of gnome-doc-tools
  * debian/gucharmap.install:
    - Update for new help location

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Aug 2012 09:32:58 +1200

gucharmap (1:3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libgucharmap-2-90-7.symbols:
    - Updated
  * debian/patches/spelling_fixes.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 09:37:17 +1200

gucharmap (1:3.5.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev, libglib2.0-dev
  * debian/watch:
    - Watch for unstable releases

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Jun 2012 14:29:35 +1200
