=== debian/control ===
--- 
+++ 
@@ -2,31 +2,31 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gucharmap
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gobject-introspection (>= 0.9.0),
                libgirepository1.0-dev (>= 0.9.0),
-               libgtk-3-dev (>= 3.0.0),
-               libglib2.0-dev (>= 2.25.5),
+               gir1.2-pango-1.0,
+               gir1.2-gtk-3.0,
+               libgtk-3-dev (>= 3.4.0),
+               libglib2.0-dev (>= 2.32.0),
                libpopt-dev,
                gnome-pkg-tools,
                scrollkeeper,
-               gnome-doc-utils (>= 0.9.0),
                gtk-doc-tools (>= 1.0),
+               yelp-tools,
                intltool (>= 0.40),
                libglib2.0-doc,
                libpango1.0-doc,
-               libgtk-3-doc,
-               unicode-data
+               libgtk-3-doc
 Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gucharmap
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/experimental/gucharmap
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gucharmap
 Homepage: http://live.gnome.org/Gucharmap
 
 Package: gucharmap
