## gucharmap 3.6.1

=== debian/changelog ===
gucharmap (1:3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 13:51:54 +1300

gucharmap (1:3.6.0-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Nov 2012 16:00:42 +0100
