## gucharmap 3.8.2

=== debian/changelog ===
gucharmap (1:3.8.2-3) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Update homepage
    - Don't build-depend on scrollkeeper

  [ Andreas Henriksson ]
  * Add debian/patches/revert-unicode-6.2.patch (Closes: #714297)
    Thanks to everyone working together in the bug report to find
    the solution to this problem!
  * Change unicode-data build-dependency to be (<< 6.2)
    - We should drop this and the above patch once unicode-data is updated.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Sep 2013 21:03:48 +0200

gucharmap (1:3.8.2-2) unstable; urgency=low

  * debian/patches/10_perl_5_18.patch:
    + Fix FTBFS with perl 5.18. Thanks to Roderich Schupp. Closes: #710038.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 28 May 2013 22:27:42 +0200

gucharmap (1:3.8.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add build-dependency on autotools-dev to let CDBS take care of
    "outdated-autotools-helper-file".
  * Bump Standards-Version to 3.9.4
  * Update build-dependencies according to configure.ac changes:
    - Bump gobject-introspection from (>= 0.9.0) to (>= 1.0.0).
    - Bump libgtk-3-dev from (>= 3.0.0) to (>= 3.4.0).
    - Bump libglib2.0-dev from (>= 2.25.5) to (>= 2.32.0).
    - Add desktop-file-utils needed for desktop-file-validate
  * Upstream switched from gnome-doc-utils to yelp-tools.
    - Update build-dependencies accordingly
    - Update debian/gucharmap.install for new help files path
  * Refresh debian/patches/99_ltmain_as-needed.patch to apply.
  * Update debian/libgucharmap-2-90-7.symbols:
    - added one symbol: gucharmap_get_resource@Base
  * Enable vala bindings:
    - Add valac (>= 0.16) needed for vapigen.
    - Add configure option --enable-vala in debian/rules
    - Install vapi files in libgucharmap-2-90-dev

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 May 2013 13:21:10 +0200
