=== debian/control ===
--- 
+++ 
@@ -2,33 +2,34 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gucharmap
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
-               gobject-introspection (>= 0.9.0),
+               autotools-dev,
+               desktop-file-utils,
+               gobject-introspection (>= 1.0.0),
+               valac (>= 0.16),
                libgirepository1.0-dev (>= 0.9.0),
-               gir1.2-pango-1.0,
-               gir1.2-gtk-3.0,
                libgtk-3-dev (>= 3.4.0),
                libglib2.0-dev (>= 2.32.0),
                libpopt-dev,
                gnome-pkg-tools,
-               scrollkeeper,
                gtk-doc-tools (>= 1.0),
                yelp-tools,
                intltool (>= 0.40),
                libglib2.0-doc,
                libpango1.0-doc,
-               libgtk-3-doc
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/experimental/gucharmap
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gucharmap
-Homepage: http://live.gnome.org/Gucharmap
+               libgtk-3-doc,
+               unicode-data (<< 6.2)
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gucharmap
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
+Homepage: https://wiki.gnome.org/Gucharmap
 
 Package: gucharmap
 Architecture: any
