=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,8 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
-			     --enable-gtk-doc \
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
+			     --enable-vala \
 			     --enable-introspection
 UNICODE_DATA_VERSION := $(shell dpkg-query -W -f'$${Version}' unicode-data | sed -e's/-.*//')
